<?php get_header(); ?>
<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">
	<?php if ( have_posts() ) { ?>
		<header class="page-header">
			<?php
				the_archive_title( '<h1>', '</h1>' );
				if( xbox_get_field_value( 'wpst-options', 'tag-desc-position' ) == 'top') { the_archive_description( '<div class="archive-description">', '</div>' ); }
			?>
			<?php get_template_part( 'template-parts/content', 'filters' ); ?>
		</header><!-- .page-header -->
		<div>
			<?php while ( have_posts() ) : the_post();
				get_template_part( 'template-parts/loop', get_post_format() ? : 'video' );
			endwhile; ?>
		</div>
		<?php wpst_page_navi();
	} else {
		get_template_part( 'template-parts/content', 'none' );
	}
	if( xbox_get_field_value( 'wpst-options', 'tag-desc-position' ) == 'bottom' ) : ?><div class="clear"></div><?php the_archive_description( '<div class="archive-description">', '</div>' ); ?><?php endif; ?>	
	</main><!-- #main -->
</div><!-- #primary -->
<?php get_footer();